body {
  padding-top: 1%;
  padding-left: 1%
  padding-bottom: 1%;
  background-color: #eee;
}

/* Bootstrap styles */

.form-rego {
  max-width: 50%
  padding: 15px;
  margin: 0 auto;
}

.form-rego .form-rego-heading,.form-rego .checkbox {
  margin-bottom: 10px;
}

.form-rego .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-rego .form-control:focus {
  z-index: 2;
}

/*
 CSS fix for inline input fields 
See: http://stackoverflow.com/questions/18429121/inline-form-nested-within-horizontal-form-in-bootstrap-3
*/
.form-inline .form-group{
	margin-left: 0;
	margin-right: 0;
}

#errorsPanel
{
	width: 90%;
	margin-left: auto ;
	margin-right: auto ;
	border: 1px ridge red;	
	background-color: #fcc;
	padding: 1%;
}

.header h1
{
	color: white;	
}
.heading
{
	width: 70%;
}
	
.header
{
	background-color: rgb(50, 118, 177);
}

.banner 
{
	z-index:0;
	position:absolute; 
	top:0px;
	max-width:100%
	height:auto;
	
}

.logo {
border:none;
float:left;
width: 30%;
padding: 1%;
}